Anonymous Login
2017-02-24 01:46 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000110Fotpix[All Projects] Generalpublic2016-12-12 21:33
ReporterSet_Willson 
Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.4 
Target Versionbeta 1.0.4Fixed in Versionbeta 1.0.4 
Summary0000110: Телефон
DescriptionПришел купить номер телефона в 24/7, выбирал, выбирал и тут высветилось "Ваш номер в обработке. Ждите." и вот жду уже как 3 часа а номера все нет. И новый купить нельзя.
http://imgur.com/a/QHh4r
Tags24/7, Телефон
Attached Files

-Relationships
related to 0000481new Телефон 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-10 13:01 Set_Willson New Issue
2016-10-10 13:01 Set_Willson Tag Attached: 24/7
2016-10-10 13:01 Set_Willson Tag Attached: Телефон
2016-10-12 00:11 Flazy Target Version => all bugs
2016-11-26 22:06 Buga_Boss Status new => resolved
2016-11-26 22:06 Buga_Boss Product Version => beta 1.0.4
2016-11-26 22:06 Buga_Boss Fixed in Version => beta 1.0.4
2016-11-26 22:06 Buga_Boss Target Version all bugs => beta 1.0.4
2016-12-01 18:38 Flazy Resolution open => fixed
2016-12-12 21:33 Set_Willson Relationship added related to 0000481
+Issue History